{
	" 一同": "",
	"*4.5期": "",
	"*5期": "",
	"*BGM確認": "",
	"*LOSTSONG編第１章": "",
	"*SE確認": "",
	"*TWIN HEART MELODY": "",
	"*XDクエスト_最終章": "",
	"*advent_battle_tutorial01": "",
	"*advent_battle_tutorial02": "",
	"*battle_arena_tutorial": "",
	"*event": "",
	"*main4": "",
	"*raid_tutorial": "",
	"*side": "",
	"*tutorial01": "",
	"*tutorial02": "",
	"*tutorial03": "",
	"*ボイス確認": "",
	"*メインメニュー": "",
	"*メインメニュー2": "",
	"*メモリア18": "",
	"*メモリア19": "",
	"*唄いつなぐ小さな魔法": "",
	"*唄いつなぐ小さな魔法(楽曲差し替えver)": "",
	"*立ち絵確認": "",
	"*超覚醒": "",
	"<size=22>暁切歌[アンドロイド]＆月読調[Another]</size>": "",
	"<size=22>風鳴翼[Another]＆雪音クリス[Another]</size>": "",
	"<size=25><ruby=オートスコアラー>自動人形</ruby>たち</size>": "",
	"<size=25>クリス＆調＆切歌＆エルフナイン</size>": "",
	"<size=25>フェイト＆高町なのは＆八神はやて</size>": "",
	"<size=25>友里あおい＆藤尭朔也＆エルフナイン</size>": "",
	"<size=25>雪音クリス＆立花響＆小日向未来</size>": "",
	"AD兵器": "",
	"BG": "BG",
	"CiRCLEの怪物": "",
	"F.I.S.スタッフ": "",
	"F.I.S.司令官": "Командующий Ф.И.С.",
	"F.I.S.戦闘員": "",
	"F.I.S.指揮官": "",
	"F.I.S.船員": "",
	"Gフォース隊員": "",
	"Gフォース隊員A": "",
	"Gフォース隊員B": "",
	"Gフォース隊員Ａ": "",
	"Gフォース隊員Ｂ": "",
	"Gフォース隊員Ｃ": "",
	"M宇宙ハンター星雲人": "",
	"PCモニタ": "",
	"S.O.N.G.職員": "Работник С.О.Н.Г.",
	"S.O.N.G.職員たち": "",
	"SceneTitle18": "",
	"black": "black",
	"©NANOHA Detonation PROJECT\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "",
	"©諫山創・講談社／「進撃の巨人」製作委員会\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "",
	"おじいさん": "Старик",
	"おばあさん": "Женщина",
	"おばあさん（ダミー）": "Старушка (Врем.)",
	"お天気キャスター": "",
	"お姉さん": "Девушка",
	"お客さんＡ": "",
	"お客さんＢ": "",
	"お客さんＣ": "",
	"お客さんＤ": "",
	"さくら餅ロボ": "",
	"しん・てがみ": "",
	"はぐれ錬金術師": "",
	"はぐれ錬金術師Ａ": "",
	"はぐれ錬金術師Ｂ": "",
	"ひったくり犯": "Воришка",
	"ふらわーのおばちゃん": "Бабуся из забегаловки",
	"ふらわーのおばちゃん？": "Бабуся из забегаловки?",
	"みことの伯母": "",
	"みことの父": "",
	"みんな": "Все",
	"もうひとりのウルトラマン？": "",
	"アダム": "Адам",
	"アダム(偽者)": "",
	"アダム（ダミー）": "Адам (Времю)",
	"アドルフ博士": "Доктор Адольф",
	"アナウンサー": "Голос",
	"アナウンス": "",
	"アナベル人形": "",
	"アミタ": "",
	"アミタ＆キリエ": "",
	"アラン・緒川": "",
	"アリシア": "Алисия",
	"アルゴス": "",
	"アルミン": "",
	"アルム": "",
	"アングィスマリシアス": "",
	"アンティキティラの歯車": "Антикитерский механизм",
	"アンドロイド兵": "",
	"アンドロイド切歌": "",
	"アーサー": "",
	"アーテル": "",
	"イザーク": "Исаак",
	"イフロ星人": "",
	"ウェイター": "Официант",
	"ウェイトレス": "Официантка",
	"ウェル": "Вер",
	"ウェルの協力者": "Коллеги Вера",
	"ウェルの部隊隊員A": "Член отряда Вера А",
	"ウェルの部隊隊員B": "Член отряда Вера Б",
	"ウェルの部隊隊員Ａ": "Член отряда Вера А",
	"ウェルの部隊隊員Ｂ": "Член отряда Вера Б",
	"ウェル博士": "Доктор Вер",
	"ウォークマン": "",
	"ウサギ": "Кролик",
	"ウルトラマン": "",
	"ウルトラマン＆セブン＆エース": "",
	"ウロボロスのメンバー": "",
	"ウロボロスのメンバーA": "",
	"ウロボロスのメンバーB": "",
	"ウロボロスのメンバー・ダミー": "",
	"ウロボロスメンバーA": "",
	"エターナルソード": "",
	"エド": "",
	"エルザ": "",
	"エルザ＆チビミラアルク": "",
	"エルザ＆ミラアルク": "",
	"エルザ（念話）": "",
	"エルフナイン": "Эльфнайн",
	"エルフナイン＆ガリィ": "",
	"エルフナイン＆小日向未来": "Эльфнайн и Мику",
	"エルフナイン（通信）": "",
	"エレン": "",
	"エンキ": "",
	"エージェント": "Агент",
	"エース": "",
	"オオカミ": "",
	"オカルト部部長": "",
	"オズワルド": "",
	"オレム": "",
	"オロチ": "",
	"オートスコアラーたち": "",
	"オートマシン": "",
	"オーナー": "",
	"カオスビースト": "",
	"カメラマン": "",
	"カリオストロ": "Калиостро",
	"カリオストロ(偽者A)": "",
	"カリオストロ(偽者B)": "",
	"カリオストロ＆プレラーティ": "Калиостро и Прелати",
	"カリオストロ（ダミー）": "Калиостро (Врем.)",
	"カリオストロ（偽者A＆B）": "",
	"カルマゴジラ": "",
	"カースシステム": "",
	"カースドファラオ": "Проклятый фараон",
	"カーバンクル": "Карбанкл",
	"カーバンクルの宝珠": "Алмаз Карбанкла",
	"ガイガン": "",
	"ガリィ": "Гари",
	"ガリィ＆ミカ": "",
	"ガリィ（ファラ）": "",
	"ガリィ？": "",
	"キメラ": "",
	"キャスター": "",
	"キャリバー＆マックス": "",
	"キャロル": "Кэрол",
	"キャロル？": "Кэрол?",
	"キリエ": "",
	"キリングドール": "",
	"キングギドラ": "",
	"クラスメイトＡ": "Одноклассница А",
	"クラスメイトＢ": "Одноклассница Б",
	"クラスメイトＣ": "Одноклассница В",
	"クリス": "Крис",
	"クリス＆調＆切歌": "Крис, Ширабе и Кирика",
	"クルースニク": "",
	"グッドスピード": "Гудспид",
	"グリッドナイト": "",
	"グリッドマン": "",
	"グリッドマン＆新世紀中学生": "",
	"コウモリ": "",
	"コスモス": "",
	"コレット": "",
	"ゴジラ": "",
	"ゴライアス": "Голиаф",
	"サムライ・キャリバー": "",
	"サンジェルマン": "Сен-Жермен",
	"サンジェルマン(偽者)": "",
	"サンジェルマン(偽者A)": "",
	"サンジェルマン(偽者B)": "",
	"サンジェルマンの父": "Отец Сен-Жермен",
	"サンジェルマンダミー": "",
	"サンジェルマン＆プレラーティ": "",
	"サンジェルマン（ダミー）": "Сен-Жермен (Врем.)",
	"シェムハ": "",
	"シェム・ハ": "",
	"シャロン": "Шарон",
	"シャロンの姉": "",
	"シャロンの姉２": "",
	"シャロンの姉Ａ": "",
	"シャロンの姉Ｂ": "",
	"シャロン姉妹": "",
	"ショートカットの少女": "",
	"ジャイルズ所長": "",
	"ジャイルズ所長・ダミー": "",
	"ジャネット": "",
	"ジャネット？": "",
	"ジャンヌ": "",
	"ジャンヌ・ダルク": "",
	"ジル・ド・レェ": "",
	"ジーニアス": "",
	"スクルドのメンバー": "",
	"スクルドメンバーA": "",
	"スクルドメンバーB": "",
	"スサノオ": "",
	"スタッフ": "Организитор",
	"スターリット": "",
	"ステファン": "Стефан",
	"ステファン＆ソーニャ": "Стефан и Соня",
	"ステファン（ダミー）": "Стефан (Врем.)",
	"ストーカー": "",
	"スプリガン": "",
	"スプリガン(指揮官)": "",
	"スヴァフラーメ": "",
	"セブン": "",
	"セブン＆ウルトラマン＆エース": "",
	"セブン＆エース": "",
	"セレナ": "Серена",
	"セレナ・ダミー": "",
	"セレナ＆暁切歌": "Серена и Кирика",
	"セレナ＆月読調": "Серена и Ширабе",
	"ソネット・Ｍ・ユキネ": "",
	"ソーニャ": "Соня",
	"ソーニャ（ダミー）": "Соня (Врем.)",
	"タバコ屋の婆ちゃん": "",
	"ダインスレイフ": "",
	"チビミラアルク": "",
	"チビミラアルク＆エルザ": "",
	"ツインテールの少女": "",
	"ツクヨミ": "",
	"ツタンカーメンのマスク": "Маска Тутанхамона",
	"ティキ": "Тики",
	"ティキ（ダミー）": "Тики (Врем.)",
	"ティナ": "",
	"テレビ": "Телевизор",
	"テレビの音声": "",
	"デモンドール": "",
	"ドイツ軍": "",
	"ドイツ軍兵士A": "",
	"ドイツ軍兵士B": "",
	"ドゥームズデイ": "",
	"ドゥームズデイ・増殖": "",
	"ドラゴン": "Дракон",
	"ドラゴンブレス": "",
	"ドヴァリン": "",
	"ドヴェルグ": "",
	"ドヴェルグ(正体判明前)・ダミー": "",
	"ドヴェルグ・ダミー": "",
	"ナスターシャ": "Настасья",
	"ナレーション": "",
	"ナレーター": "",
	"ニュースキャスター": "Ведущий новостей",
	"ネフィリム": "Нефилим",
	"ノイズ": "Шум",
	"ノエル": "",
	"ノラザム星人": "",
	"ノーブルレッド": "",
	"ノーブルレッド三人": "",
	"ハイパーペリカンさん": "",
	"ハルドール": "",
	"バイヤー": "Покупатель",
	"バスケ部員": "",
	"バナナ": "",
	"バリガ―・ダハーカ": "",
	"バリガー・ダハーカ": "",
	"バルディッシュ": "",
	"バルーン": "Шар",
	"パイロットＡ": "Пилот А",
	"パイロットＢ": "Пилот Б",
	"パヴァリア光明結社のマーク": "Герб Баварских Иллюминатов",
	"ピアノ教師": "Учитель игры на рояле",
	"ファラ": "Фара",
	"ファラ（ミカ）": "",
	"フィーネ": "Фине",
	"フィーネ_平服_dummy": "",
	"フィーネ（ダミー）": "Фине (Врем.)",
	"フェイト": "",
	"フェイト＆八神はやて": "",
	"ブラックバート": "Чёрный Барт",
	"ブラックバート_平服_dummy": "",
	"ブラックバート（ダミー）": "Чёрный Барт (Врем.)",
	"ブリーシンガメン": "Брисингамен",
	"プレセア": "",
	"プレラーティ": "Прелати",
	"プレラーティ(偽者)": "",
	"プレラーティ（ダミー）": "Прелати (Врем.)",
	"ヘルメス": "",
	"ベアトリーチェ": "",
	"ベヒモス": "",
	"ベル": "",
	"ベルゲルミル": "Бергельмир",
	"ペリカンさん": "",
	"ホスト風の男": "",
	"ボク": "",
	"ボックス内一同": "",
	"ボラー": "",
	"ボラー＆ヴィット": "",
	"マザー・ヨルムンガンド": "",
	"マスターガーディアン": "",
	"マックス": "",
	"マネージャー": "Менеджер",
	"マリア": "Мария",
	"マリア&セレナ": "Мария и Серена",
	"マリア&セレナ&響": "Мария, Серена и Хибики",
	"マリアロボ": "",
	"マリア＆アラン・緒川": "",
	"マリア＆ウルトラマン": "",
	"マリア＆エルフナイン": "Мария и Эльфнайн",
	"マリア＆セレナ": "Мария и Серена",
	"マリア＆天羽奏": "",
	"マリア＆天羽奏＆月読調": "",
	"マリア＆奏": "",
	"マリア＆暁切歌": "",
	"マリア＆月読調": "Мария и Ширабе",
	"マリア＆月読調＆暁切歌": "Мария, Ширабе и Кирика",
	"マリア＆立花響": "Мария и Хибики",
	"マリア＆緒川慎次": "",
	"マリア＆調": "Мария и Ширабе",
	"マリア＆風鳴弦十郎": "Мария и Генджуро",
	"マリア＆風鳴翼": "",
	"マリア＆風鳴翼＆ユリウス": "",
	"マリア（ダミー）": "Мария (Врем.)",
	"マリスシード": "",
	"ミカ": "Миха",
	"ミカサ": "",
	"ミカサ＆エレン＆アルミン": "",
	"ミカ＆ガリィ": "",
	"ミカ（レイア）": "",
	"ミッシェル": "",
	"ミョルニル": "",
	"ミラアルク": "",
	"ミラアルクB": "",
	"ミラアルク＆エルザ": "",
	"ミラアルク（念話）": "",
	"ミラアルクＡ": "",
	"ミラアルクＡ＆ミラアルクB": "",
	"ミラアルクＢ": "",
	"ミラアルクＢ（通信）": "",
	"ミーナ": "",
	"メカゴジラ": "",
	"メル": "",
	"メロウ": "",
	"モスラ": "",
	"モンスター": "",
	"ユグドラシル": "",
	"ユミ": "",
	"ユリウス": "",
	"ユーノ": "",
	"ヨナルデパズトーリ": "Йоалтепузтли",
	"ライオンさん": "",
	"ライブスタッフ": "Работник концерта",
	"ランプの魔神": "",
	"リィンフォースⅡ": "",
	"リインフォースⅡ": "",
	"リディアンの学生Ａ": "",
	"リディアンの学生Ｂ": "",
	"リディアンの学生Ｃ": "",
	"リディアン生徒Ａ": "",
	"リディアン生徒Ｂ": "",
	"リンディ": "",
	"リンディ・ハラオウン": "",
	"リヴァイ": "",
	"ルシエル": "",
	"レイア": "Леюр",
	"レイアの妹": "",
	"レイア＆ファラ": "",
	"レイア（ガリィ）": "",
	"レイジングハート": "",
	"レポート": "Отчёт",
	"レーベンガー": "",
	"ロイド": "",
	"ロボット": "",
	"ローブの男": "Мужчина в робе",
	"ローブの男A": "",
	"ローブの男B": "",
	"ヴァネッサ": "",
	"ヴァネッサ＆ミラアルク": "",
	"ヴァネッサ（シェム・ハ）": "",
	"ヴァネッサ（念話）": "",
	"ヴァンパイア": "",
	"ヴィット": "",
	"ヴィマーナ": "",
	"ヴェイグ": "",
	"ヴェイグ・ダミー": "",
	"ヴラド": "",
	"一同": "Все вместе",
	"一般人": "Гражданский",
	"一般人A": "",
	"一般人B": "",
	"一般人たち": "",
	"一般人女": "",
	"一般人女性": "",
	"一般人男": "",
	"一般人男性": "",
	"一般人Ａ": "Гражданский А",
	"一般人Ｂ": "Гражданский Б",
	"一般客女": "Гостья",
	"一般客男": "Клиент",
	"一般男性Ａ": "Гражданский мужчина А",
	"一般男性Ｂ": "Гражданский Б",
	"一角の碧の獅子": "Однорогий Зелёный Лев",
	"一課Ａ": "",
	"一課Ｂ": "",
	"三人娘": "",
	"三色団子ロボ": "",
	"上原ひまり": "",
	"世界中の人々": "",
	"世界蛇": "",
	"丸山彩": "",
	"乗組員": "Работник",
	"九皐": "",
	"二課スタッフ": "Работник 2-го Подразделения",
	"二課所員": "Работник 2-го Подразделения",
	"二課職員": "",
	"二課職員Ａ": "Работник Второго Подразделения А",
	"二課職員Ｂ": "Работник Второго Подразделения Б",
	"五代由貴": "Годай Юки",
	"井手光弘": "",
	"人魂妖怪": "Безтелесная душа",
	"今井リサ": "",
	"介護士": "Медсестра",
	"仲居": "Официантка",
	"会社員Ａ": "Работник А",
	"会社員Ｂ": "Работник Б",
	"会社員Ｃ": "Работник В",
	"佐部瞳子": "Сабе Токо",
	"作業員": "",
	"作業員Ａ": "Работник А",
	"作業員Ｂ": "Оперативник Б",
	"作業員Ｃ": "Работник В",
	"作業員Ｄ": "Работник Г",
	"係員": "",
	"保護者": "",
	"偽「切歌ロボ」_ダミー": "",
	"偽「調ロボ」_ダミー": "",
	"偽ナスターシャ": "Копия Настасьи",
	"偽マリア": "Копия Марии",
	"偽マリアロボ": "",
	"偽マリアロボ_ダミー": "",
	"偽切歌ロボ": "",
	"偽切歌ロボ_ダミー": "",
	"偽暁切歌": "Копия Кирики",
	"偽月読調": "Копия Ширабе",
	"偽調ロボ": "",
	"偽調ロボ_ダミー": "",
	"偽調ロボ＆偽切歌ロボ": "",
	"兄": "Брат",
	"先代竜姫": "",
	"先生": "Учитель",
	"先輩": "",
	"全員": "Все",
	"八尺瓊勾玉？": "",
	"八神はやて": "",
	"兵士": "Солдат",
	"兵士A": "Солдат А",
	"兵士B": "Солдат Б",
	"兵士たち": "Солдаты",
	"兵士Ａ": "Солдат А",
	"兵士Ｂ": "Солдат Б",
	"兵士Ｃ": "Солдат В",
	"兵士Ｄ": "Солдат Г",
	"写真": "",
	"凪景義": "",
	"切歌の心": "",
	"切歌ロボ": "Робо-Кирика",
	"切歌ロボ_ダミー": "",
	"切歌ロボ＆調ロボ": "",
	"切歌以外": "",
	"創世＆詩織＆弓美": "Куриё, Шиори и Юми",
	"北斗星司": "",
	"医師": "",
	"匿名Ｘ": "",
	"南極観測員": "",
	"南極観測員Ａ": "",
	"南極観測員Ｂ（通信）": "",
	"友里あおい": "Томосато Аой",
	"友里あおい＆藤尭朔也": "Аой и Сакуя",
	"友里あおい（通信）": "",
	"友里の上司": "Начальник Томосато",
	"取材スタッフ": "",
	"司会": "Управляющий",
	"同僚": "",
	"同級生Ａ": "Одноклассница А",
	"同級生Ｂ": "Одноклассница Б",
	"和服の偉丈夫": "",
	"喫茶店のマスター": "Менеджер кафе",
	"執行官": "",
	"外套の不審者": "",
	"外套の不審者A": "",
	"外套の不審者B": "",
	"外套の不審者C": "",
	"外套の不審者D": "",
	"外套の不審者E": "",
	"夢野みこと": "",
	"大木杏胡": "Оки Ако",
	"大統領": "Президент",
	"大統領(通信)": "",
	"大統領（通信）": "",
	"天羽奏": "Амо Канаде",
	"天羽奏の影": "Тень Канаде",
	"天羽奏＆セレナ＆小日向未来": "",
	"天羽奏＆小日向未来": "",
	"天羽奏＆月読調": "Канаде и Ширабе",
	"天羽奏＆風鳴翼": "Канаде и Цубаса",
	"天羽奏（過去）": "",
	"奥沢美咲": "",
	"女": "",
	"女の子": "Девушка",
	"女の子A": "Девушка А",
	"女の子B": "Девушка Б",
	"女の子の母親": "Мама девочки",
	"女の子Ａ": "Девушка А",
	"女の子Ｂ": "Девушка Б",
	"女子学生": "Школьница",
	"女子高生（テレビ）": "",
	"女学生Ａ": "",
	"女学生Ｂ": "",
	"女性": "Женщина",
	"女性スタッフ": "Работница",
	"女性リポーター": "",
	"女性南極観測員": "",
	"女性客": "",
	"女性職員": "",
	"女性Ａ": "",
	"女性Ｂ": "",
	"女教師": "",
	"女生徒": "Ученица",
	"女生徒１": "Ученица 1",
	"女生徒２": "Ученика 2",
	"女生徒Ａ": "Ученица А",
	"女生徒Ｂ": "Ученица Б",
	"女生徒Ｃ": "Ученица В",
	"女生徒Ｄ": "",
	"女生徒Ｅ": "",
	"女生徒Ｆ": "",
	"妹": "",
	"子供": "Ребёнок",
	"子供A": "",
	"子供B": "",
	"子供ドラゴン": "",
	"子機": "",
	"学生服の高校生": "",
	"宇田川あこ": "",
	"宇田川巴": "",
	"安藤創世": "Андо Куриё",
	"安藤創世＆寺島詩織": "Куриё и Шиори",
	"安藤創世＆寺島詩織＆板場弓美": "Куриё, Шиори и Юми",
	"客": "",
	"宮司": "Священник",
	"宮司さん": "",
	"宮司（ダミー）": "Священник (Врем.)",
	"家庭科部員": "",
	"寺島詩織": "Терашима Шиори",
	"寺島詩織＆安藤創世": "",
	"寺島詩織＆安藤創世＆板場弓美": "",
	"寺島詩織＆板場弓美＆安藤創世": "",
	"対策課職員": "",
	"専門学校生": "",
	"小さな女の子": "Маленькая девочка",
	"小学生Ａ": "Младшеклассник А",
	"小学生Ａ＆小学生Ｂ": "Младшеклассник А и младшеклассник Б",
	"小学生Ｂ": "Младшеклассник Б",
	"小学生Ｃ": "Младшеклассник В",
	"小日向未来": "Кохината Мику",
	"小日向未来＆エルフナイン": "",
	"小日向未来＆セレナ": "",
	"小日向未来＆八神はやて": "",
	"小日向未来＆月読調": "Мику и Ширабе",
	"小日向未来＆金髪の少女": "",
	"小日向未来＆雪音クリス": "Мику и Крис",
	"小日向未来（ナレーション）": "",
	"少女": "Девочка",
	"少女B": "",
	"少女C": "",
	"少女の声": "",
	"少女の母親": "Мама девочки",
	"少年": "Мальчик",
	"少年&少女": "Мальчик и девочка",
	"山吹沙綾": "",
	"島民": "",
	"工作員１": "Оперативник 1",
	"工作員２": "Оперативник 2",
	"工作員３": "Оперативник 3",
	"工作員４": "Оперативник 4",
	"工作員５": "Оперативник 5",
	"工作員６": "Оперативник 6",
	"工作員７": "Оперативник 7",
	"工場の人": "Работник фабрики",
	"工場作業員": "",
	"工場労働者": "",
	"工場長": "Управляющий заводом",
	"巨人": "",
	"巨大バルーン": "Огромный шар",
	"市ヶ谷有咲": "",
	"市長": "",
	"幼いセレナ": "",
	"幼いマリア": "",
	"幼い切歌": "",
	"幼い調": "",
	"広告": "",
	"店員": "Продавец",
	"店員さん": "Работник магазина",
	"店長": "",
	"弦巻こころ": "",
	"強襲型スプリガン": "",
	"影護構成員": "",
	"影護構成員A": "",
	"影護構成員B": "",
	"影護構成員C": "",
	"影護構成員D": "",
	"影護構成員（スパイ）": "",
	"役人A": "",
	"役人B": "",
	"役人Ａ": "",
	"役人Ｂ": "",
	"従者": "",
	"忍者": "",
	"忍者A": "",
	"忍者A？": "",
	"忍者B": "",
	"忍者C": "",
	"忍者D": "",
	"忍者E": "",
	"忍者たち": "",
	"怪物": "",
	"怪獣": "",
	"怪盗少女": "Фантомный Вор",
	"戦車兵": "Танкист",
	"戸山香澄": "",
	"担任教師": "Классный руководитель",
	"指揮官": "",
	"振袖の妖怪": "Ёкай в Кимоно",
	"撮影スタッフＡ": "",
	"撮影スタッフＢ": "",
	"撮影スタッフＣ": "",
	"操縦士": "Пилот",
	"政府の黒服": "Костюм чиновника",
	"政府高官": "Чиновник",
	"救急隊員": "Член отряда спасения",
	"教師": "",
	"文鳥": "Рисовка",
	"斯波田賢仁": "Шибата Масахито",
	"新世紀中学生": "",
	"早田進次郎": "",
	"星人": "",
	"映画の中の船員１": "Моряк на видео 1",
	"映画の中の船員２": "Моряк на видео 2",
	"映画の中の魔物": "Чудовище на видео",
	"暁切歌": "Акацуки Кирика",
	"暁切歌&月読調": "Кирика и Ширабе",
	"暁切歌[Another]": "",
	"暁切歌[アンドロイド]": "",
	"暁切歌_ギア_dummy": "",
	"暁切歌＆セレナ＆月読調": "",
	"暁切歌＆マリア＆月読調": "",
	"暁切歌＆弦巻こころ": "",
	"暁切歌＆暁切歌[アンドロイド]": "",
	"暁切歌＆月読調": "Кирика и Ширабе",
	"暁切歌＆月読調＆セレナ": "",
	"暁切歌＆雪音クリス＆月読調": "",
	"暁切歌（ダミー）": "Акацуки Кирика (Врем.)",
	"暁切歌？": "",
	"暴走族": "",
	"暴走族たち": "",
	"月島まりな": "",
	"月読調": "Цукуёми Ширабе",
	"月読調&暁切歌": "Ширабе и Кирика",
	"月読調[Another]": "",
	"月読調＆セレナ＆暁切歌": "Ширабе, Серена и Кирика",
	"月読調＆マリア＆暁切歌": "Ширабе, Мария и Кирика",
	"月読調＆暁切歌": "Ширабе и Кирика",
	"月読調＆暁切歌＆セレナ": "Ширабе, Кирика и Серена",
	"月読調＆雪音クリス＆セレナ": "Ширабе, Крис и Серена",
	"月読調＆風鳴翼": "Ширабе и Цубаса",
	"月読調（ダミー）": "Цукуёми Ширабе (Врем.)",
	"月読調？": "",
	"未来の心": "",
	"本物の先生": "",
	"板場弓美": "Итаба Юми",
	"板場弓美＆安藤創世": "",
	"板場弓美＆安藤創世＆寺島詩織": "",
	"板場弓美＆寺島詩織": "",
	"板場弓美＆寺島詩織＆安藤創世": "",
	"柔和な雰囲気の老年": "",
	"査察官": "",
	"桜もちロボ_ダミー": "",
	"棺": "",
	"楽団団長": "",
	"機内アナウンス": "Оповещение самолёта",
	"機械獣": "",
	"櫻井了子": "Сакурай Рёко",
	"正体不明の敵": "",
	"武装兵Ａ": "",
	"武装兵Ｂ": "",
	"母親": "Мать",
	"民間人": "Местный житель",
	"民間人の子供": "",
	"民間人の男性": "",
	"民間人Ａ": "",
	"民間人Ｂ": "",
	"水族館のガイド": "Работник аквариума",
	"氷川紗夜": "",
	"浅野彰隆": "",
	"海の家のおばさん": "",
	"海水浴客": "",
	"海水浴客A": "",
	"海水浴客B": "",
	"海賊（ダミー）": "Пират (Врем.)",
	"湊友希那": "",
	"溝木にか": "",
	"漁師A": "Рыбак А",
	"漁師B": "Рыбак Б",
	"漁師たち": "Рыбаки",
	"漁師Ａ": "Рыбак А",
	"漁師Ｂ": "Рыбак Б",
	"漆原練次": "",
	"演劇部部長": "",
	"灰島友鈴": "",
	"災禍の怪物": "",
	"炎の巨人": "",
	"父": "Отец",
	"父親": "",
	"牛込りみ": "",
	"特殊部隊隊員": "Спецназ",
	"犬": "Собака",
	"猫": "Кот",
	"生徒": "",
	"生徒A": "",
	"生徒B": "",
	"生徒C": "",
	"生徒の悲鳴": "",
	"生徒Ａ": "Ученик А",
	"生徒Ｂ": "Ученик Б",
	"男": "Мужчина",
	"男の声": "",
	"男の子": "Мальчик",
	"男女グループ": "",
	"男性": "Мужчина",
	"男性の声": "Мужской голос",
	"男性スタッフ": "Работник-мужчина",
	"男性南極観測員": "",
	"男性店員": "",
	"男性貴族": "Мужчина-аристократ",
	"男性１": "",
	"男性２": "",
	"男性Ａ": "",
	"男性Ｂ": "",
	"男Ａ": "",
	"男Ｂ": "",
	"異端技術研究機構職員": "Исследователь тёмных наук",
	"発令所の一同": "",
	"白金燐子": "",
	"白鷺千聖": "",
	"盗掘者A": "",
	"盗掘者A＆盗掘者Ｂ＆盗掘者C": "",
	"盗掘者B": "",
	"盗掘者C": "",
	"盗掘者D": "",
	"盗掘者E": "",
	"盗掘者F": "",
	"盗掘者たち": "",
	"盗掘者Ｇ": "",
	"盗掘者Ｈ": "",
	"盗掘者Ｉ": "",
	"盗掘者Ｊ": "",
	"盗掘者Ｋ": "",
	"盗掘者Ｌ": "",
	"盗掘者Ｍ": "",
	"盗掘者Ｎ": "",
	"盗掘者Ｏ": "",
	"看護師": "",
	"看護師たち": "",
	"眼光鋭い青年": "",
	"石屋": "",
	"石屋恭二": "",
	"石焼き芋のトラック": "",
	"研究員": "Исследователь",
	"研究員たち": "",
	"研究員Ａ": "Исследователь А",
	"研究員Ｂ": "Исследователь Б",
	"研究員Ｃ": "",
	"研究室長": "",
	"研究所員": "Исследователь",
	"研究所長": "Главный исследователь",
	"破壊神ヒビキ": "Хибики, Богиня Разрушения",
	"碧の獅子機": "Зелёный Лев",
	"空輸ノイズ": "Воздушный Шум",
	"立花洸": "Тачибана Акира",
	"立花響": "Тачибана Хибики",
	"立花響&暁切歌": "Хибики и Кирика",
	"立花響&雪音クリス": "Хибики и Крис",
	"立花響&風鳴翼": "Хибики и Цубаса",
	"立花響&風鳴翼&雪音クリス": "",
	"立花響&高町なのは": "",
	"立花響(ミョルニル暴走）・ダミー": "",
	"立花響が湯船から上がる音": "",
	"立花響＆エルフナイン": "Хибики и Эльфнайн",
	"立花響＆エレン": "",
	"立花響＆グリッドマン": "",
	"立花響＆サンジェルマン": "Хибики и Сен-Жермен",
	"立花響＆スターリット": "",
	"立花響＆ボラー": "",
	"立花響＆マリア": "Хибики и Мария",
	"立花響＆天羽奏": "",
	"立花響＆小日向未来": "Хибики и Мику",
	"立花響＆戸山香澄": "",
	"立花響＆暁切歌": "Хибики и Кирика",
	"立花響＆月読調＆小日向未来": "Хибики, Ширабе и Мику",
	"立花響＆月読調＆暁切歌": "Хибики, Ширабе и Кирика",
	"立花響＆雪音クリス": "Хибики и Крис",
	"立花響＆風鳴翼": "Хибики и Цубаса",
	"立花響＆風鳴翼＆エルフナイン": "Хибики, Цубаса и Эльфнайн",
	"立花響＆風鳴翼＆マリア": "Хибики, Цубаса и Мария",
	"立花響＆風鳴翼＆月読調": "Хибици, Цубаса и Ширабе",
	"立花響＆風鳴翼＆雪音クリス": "Хибики, Цубаса и Крис",
	"立花響＆高町なのは": "",
	"立花響＆？？？": "",
	"立花響（ダミー）": "Тачибана Хибики (Врем.)",
	"竜姫三人": "",
	"管理人のおばちゃん": "",
	"米国F.I.S.高官": "Американский представитель Ф.И.С.",
	"米国の軍人": "",
	"米国兵士": "Американский солдат",
	"米国兵士Ａ": "Американский солдат А",
	"米国兵士Ｂ": "Американский солдат Б",
	"米国兵士Ｃ": "Американский солдат В",
	"米国兵士Ｄ": "Американский солдат Д",
	"米国政府上官": "",
	"米国研究員A": "",
	"米国研究員B": "",
	"米国研究員Ａ": "",
	"米国研究員Ｂ": "",
	"米国研究者Ａ": "",
	"米国研究者Ｂ": "",
	"米国艦艦長": "",
	"米国部隊隊長": "",
	"米軍兵士": "",
	"米軍兵士A": "",
	"米軍兵士B": "",
	"米軍兵士C": "",
	"米軍兵士D": "",
	"米軍兵士Ａ": "Американский солдат А",
	"米軍兵士Ｂ": "Американский солдат Б",
	"米軍兵士Ｃ": "Американский Солдат В",
	"組織の男Ａ": "",
	"組織の男Ｂ": "",
	"組織構成員": "",
	"綾野小路": "Аяно Комияи",
	"綾野小路＆五代由貴＆鏑木乙女": "Комичи, Юки и Отоме",
	"緊急放送": "",
	"緑髪の女性": "",
	"緒川慎次": "Огава Шинджи",
	"緒川慎次＆藤尭朔也": "",
	"緒川捨犬": "",
	"緒川総司": "",
	"美竹蘭": "",
	"羽沢つぐみ": "",
	"翼のバイク": "Мотоцикл Цубасы",
	"翼のファンA": "",
	"翼のファンB": "",
	"翼のファンC": "",
	"翼のファンD": "",
	"老人": "Пожилой человек",
	"老人だったモノ": "",
	"聖騎士人形": "",
	"聴衆": "",
	"聴衆・女": "",
	"聴衆・男": "",
	"聴衆・男女": "",
	"職員Ａ": "",
	"職員Ａ＆職員Ｂ": "",
	"職員Ｂ": "",
	"自衛隊": "Отряд Самообороны",
	"自衛隊員": "Член отряда Самообороны",
	"自衛隊員たち": "Отряд Самообороны",
	"自衛隊員Ａ": "",
	"自衛隊員Ｂ": "",
	"自衛隊員Ｃ": "",
	"自衛隊隊長": "Капитан отряда Самообороны",
	"船員": "Моряк",
	"船員A": "Моряк А",
	"船員B": "Моряк Б",
	"船員Ａ": "Моряк А",
	"船員Ｂ": "Моряк Б",
	"船長": "Капитан",
	"花園たえ": "",
	"若者A": "",
	"若者B": "",
	"藤尭朔也": "Фуджитака Сакуя",
	"藤尭朔也＆友里あおい": "Фуджитака и Томосато",
	"藤尭朔也（通信）": "",
	"藤尭＆友里": "",
	"蝙蝠": "",
	"街の人A": "",
	"街の人B": "",
	"街頭放送": "",
	"衛兵": "",
	"装者": "",
	"装者たち": "Носители",
	"装者とキャロル": "",
	"装者一同": "",
	"装者三人": "",
	"装者全員": "Все носители",
	"装者＆S.O.N.G.一同": "Носители и С.О.Н.Г.",
	"装者＆ノーブルレッド一同": "",
	"装者＆竜姫": "",
	"装者５人": "",
	"見物人Ａ": "",
	"見物人Ｂ": "",
	"親友": "",
	"親衛隊長": "Командующий телохранителей",
	"観客": "Аудитория",
	"調": "Ширабе",
	"調ロボ": "",
	"調ロボ_ダミー": "",
	"調ロボ＆切歌ロボ": "",
	"調査班メンバー": "",
	"調＆切歌": "",
	"諸星弾": "",
	"謎の女性": "",
	"謎の少女": "",
	"謎の男": "",
	"謎の男性": "Загадочный мужчина",
	"謎の男性A": "",
	"謎の男性B": "",
	"警備兵A": "",
	"警備兵B": "",
	"警備兵C": "",
	"警備兵D": "",
	"警備員": "",
	"警備員Ａ": "Охранник А",
	"警備員Ｂ": "Полицейский Б",
	"警備員Ｃ": "Охранник В",
	"警備員Ｄ": "Полицейский Г",
	"警備員Ｅ": "Охранник Д",
	"警備員Ｆ": "Полицейский Е",
	"警官": "Полицейский",
	"警官たち": "Полицейские",
	"警官Ａ": "Полицейский А",
	"警官Ｂ": "Полицейский Б",
	"警官Ｃ": "Полицейский В",
	"警官Ｄ": "Полицейский Г",
	"警官Ｅ": "Полицейский Д",
	"警察官": "",
	"警察官Ａ": "",
	"警察官Ｂ": "",
	"警部": "Инспектор",
	"護摩堂睦美": "",
	"貴瀬瑠璃": "",
	"貴瀬翠": "",
	"赤ちゃんドラゴン": "",
	"軍人たち": "",
	"軍人Ａ": "Солдат А",
	"軍人Ｂ": "Солдат Б",
	"輸送機パイロット": "",
	"近藤一郎": "",
	"迷子": "",
	"迷子A": "",
	"迷子B": "",
	"迷子C": "",
	"逃げ遅れた女性": "",
	"逃げ遅れた男性": "",
	"通信": "",
	"通信兵": "Оператор",
	"通信音声": "",
	"通行人": "Прохожий",
	"通行人女性": "Проходившая мимо женщина",
	"通行人子供": "Прохожие дети",
	"通行人学生": "Проходящий мимо ученик",
	"通行人男性": "Проходивший мимо мужчина",
	"通行人１": "Прохожий 1",
	"通行人２": "Прохожий 2",
	"通行人Ａ": "Прохожий А",
	"通行人Ｂ": "Прохожий Б",
	"運転手": "",
	"過去のサンジェルマン": "Сен-Жермен в прошлом",
	"部下A": "",
	"部下B": "",
	"部下C": "",
	"部下D": "",
	"部長": "",
	"野次馬": "Зевака",
	"野球少年A": "Мальчик-бейсболист А",
	"野球少年B": "Мальчик-бейсболист Б",
	"金髪の少女": "",
	"錬金術師": "Алхимик",
	"錬金術師A": "",
	"錬金術師B": "",
	"錬金術師C": "",
	"錬金術師D": "",
	"錬金術師たち": "",
	"鏑木乙女": "Кабураги Отоме",
	"隊長": "Командир",
	"雪音クリス": "Юкине Крис",
	"雪音クリス[Another]": "",
	"雪音クリス_ギア_dummy": "",
	"雪音クリス＆セレナ": "",
	"雪音クリス＆ソーニャ": "Крис и Соня",
	"雪音クリス＆マリア": "Крис и Мария",
	"雪音クリス＆ミカサ": "",
	"雪音クリス＆小日向未来": "",
	"雪音クリス＆暁切歌": "Крис и Кирика",
	"雪音クリス＆暁切歌＆天羽奏": "Крис, Кирика и Канаде",
	"雪音クリス＆月読調": "Крис и Ширабе",
	"雪音クリス＆月読調＆暁切歌": "Крис, Ширабе и Кирика",
	"雪音クリス＆立花響＆風鳴翼": "Крис, Хибики и Цубаса",
	"雪音クリス＆風鳴翼": "Крис и Цубаса",
	"雪音クリス（ダミー）": "Юкине Крис (Врем.)",
	"雪音雅律": "",
	"雪音雅律＆ソネット": "",
	"青年": "Парень",
	"青葉モカ": "",
	"青髪の女性": "",
	"音楽教師": "",
	"響き渡る声": "",
	"響の声": "",
	"響の母": "Мама Хибики",
	"響の祖母": "Бабушка Хибики",
	"響を除いた６人": "",
	"響＆セレナ": "",
	"響＆マリア": "",
	"響＆切歌＆セレナ": "Хибики, Кирика и Серена",
	"響＆奏＆マリア": "Хибики, Канаде и Мария",
	"響＆未来": "",
	"響＆未来＆切歌＆調": "",
	"響＆翼＆マリア": "Хибики, Цубаса и Мария",
	"風鳴九皐": "",
	"風鳴八紘": "Казанари Яцухиро",
	"風鳴八紘（モニター）": "",
	"風鳴弦十郎": "Казанари Генджуро",
	"風鳴弦十郎＆緒川慎次": "",
	"風鳴弦十郎＆風鳴八紘": "Генджуро и Яцухиро",
	"風鳴弦十郎（通信）": "",
	"風鳴翼": "Казанари Цубаса",
	"風鳴翼&立花響": "Цубаса и Хибики",
	"風鳴翼[Another]": "",
	"風鳴翼_ギア_dummy": "",
	"風鳴翼の影": "",
	"風鳴翼＆フェイト": "",
	"風鳴翼＆マリア": "Цубаса и Мария",
	"風鳴翼＆リヴァイ": "",
	"風鳴翼＆小日向未来": "Цубаса и Мику",
	"風鳴翼＆暁切歌＆マリア": "",
	"風鳴翼＆月読調": "Цубаса и Ширабе",
	"風鳴翼＆立花響＆小日向未来": "",
	"風鳴翼＆立花響＆雪音クリス": "",
	"風鳴翼＆緒川慎次": "",
	"風鳴翼＆雪音クリス": "Цубаса и Крис",
	"風鳴翼＆雪音クリス＆マリア": "",
	"風鳴翼＆風鳴訃堂": "",
	"風鳴翼（ダミー）": "Казанари Цубаса (Врем.)",
	"風鳴翼（通信）": "",
	"風鳴訃堂": "Казанари Фудо",
	"飼い主": "Хозяин",
	"館内通信": "",
	"馴れ馴れしい高校生": "",
	"駅構内アナウンス": "Система оповещения",
	"騎士": "Рыцарь",
	"高坂歩": "Такасака Аюму",
	"高町なのは": "",
	"魔物": "Демон",
	"魚人": "Рыбочеловек",
	"魚人兵長": "Командир рыболюдей",
	"黒服": "Человек в костюме",
	"黒服A": "",
	"黒服B": "",
	"黒服C": "",
	"黒服D": "",
	"黒服E": "",
	"黒服たち": "",
	"黒服Ａ": "Человек в костюме А",
	"黒服Ａ＆黒服Ｂ＆黒服Ｃ": "",
	"黒服Ｂ": "Человек в костюме Б",
	"黒服Ｃ": "Человек в костюме В",
	"黒服Ｄ": "Человек в костюме Г",
	"黒猫": "",
	"黒衣の男": "",
	"黒騎士": "",
	"黙示録の赤き竜": "Красный Дракон Откровений",
	"２人の師": "",
	"３人": "Трое",
	"３色団子ロボ": "",
	"３色団子ロボ_ダミー": "",
	"４人": "",
	"６人": "",
	"？？？": "???",
	"Ｇフォース隊員": "",
	"Ｇフォース隊員Ａ": "",
	"Ｇフォース隊員Ｂ": "",
	"ＴＶ": "ТВ"
}